From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 25 June 2008<P>

Niki~<BR>
<BR>
Thanks so much for the compliment!  :)  I'm glad that you liked that piece.  It's nice to see you back around here.  Write something!!!<BR>
<BR>
CJ~<BR>
<BR>
Good to hear how you're doing, my dear.  :)
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 25 June 2008<P>

"I'd rather be a great friend to you than a bad boyfriend" from John Mayer. That also works for me, CryingShame, so that's another answer to your heartbreak or lonely question. Winding up friends is a win-win situation, don't you think? At least, it gets out of the ownership phase and lets two people mature into trusting each other rather than analyzing motives. Some couples spend more time verifying themselves to others than they do to each other. Having to prove you are a couple takes away from actually being comfortable in enjoying time together. It's hard to accept an imbalance in time, wants and needs unless you are happy with what you DO get and not so unhappy with what you don't. It's what you settle for, or think yourself entitled to with another? What are we pushing for, or being pushed into, or settling for these days? ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 25 June 2008<P>

CS%, I might also add that you can wake up or go to bed realizing you are in no way "responsible" for or to another person and spend quality time becoming more to all those around you...the old, loving yourself enough to take care of yourself and become more interesting, not wallowing. People gravitate toward interesting, and push away from those slipping down some sucking vortex. It's something we all learn as a result of being miserable too long at some time or another in our lives. Many self-help authors make lotsa money pointing this out in their books and lectures ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 25 June 2008<P>

B.K., about <a href="/blend/wv.cgi?id=2008.06.23.23.22.20383">Mowing Grass at Sunset</a>: beautiful imagery, b.k., and another one on true devotion ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 June 2008<P>

Thanks Rens means a lot when I get comments from you. Tell Capt. I said hello and to get himself to TN pronto.  Remind me to tell you of how Eins decided to get aggressive with a pit bull named Tyson. It's comical but it was not at the same time. He's lucky to still have his neck. ha<BR>
<BR>
bk
<HR>